/* Developed by Q4 Creative 
 * Master HTML Reset template for JT Press Online Print Solutions
 * Name: jtp_HTML.css
 * Version: 1.0 
 * Date: March 7 2012
 */
a,
a:active,
a:visited {
	color: #1A6AAD;
}

a:hover {
	color: #009BDA;
}
 
body { 
	font-family: tahoma, verdana, arial;
	font-size: 1em;
	width: 100%;
	background-color: #252936;
	padding: 0;
	margin: 0;
}

html {
}

h1, h2, h3 {
	color: #1A6AAD;
}

h1 {
	font-size: 1.5em;
	text-transform: uppercase;
}

h2 { 
	font-size: 1.3em;
}


input.textboxtext,
input[type="text"],
input[type="password"],
select,
textarea {
	line-height: 130%;
	border: 2px solid #009BDA;
	padding: 4px 2px;
}

input[type="button"], 
input[type="submit"], 
input[type="reset"], 
input[type="file"] {
	border: 2px solid #009BDA;
	background: url(jtpButtonBG.png) top left repeat-x;
	background-color: #E9F6FC;
	color: #009BDA;
	display: inline-block;
	line-height: 130%;
	padding: 4px 12px;
	font-weight: bold;
	cursor: pointer;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

input[type="button"]:active, 
input[type="submit"]:active, 
input[type="reset"]:active, 
input[type="file"]:active{
	display: inline-block;
	background: url(jtpButtonBG.png) bottom left repeat-x;	
	background-color: #E9F6FC;
	padding: 4px 12px;
}

input[type="reset"] {
	border: 2px solid #ff3131;
	background-color: #ffc0c0;
	color: #ff3131;	
} 

table {
	font-size: 0.9em;
	padding: 0 0 4px 0;
}

table.bordertable {
	background-color: #E6E6E6;
	padding: 0;
	padding-bottom: 4px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 2px solid #009bDA;	
}

td {
	padding: 0 4px;
}

td.tableheader,
td.bordertableheader {
	color: #fff;
	font-weight: bold;
	background-color: #009BDA;
	margin: -0;
	padding: 2px 10px;
}

td.bordertableheader a:hover {
	color: #fff;
}
